<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="right">

    <LinearLayout
        android:id="@+id/modify_time_main"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@drawable/im_bg_raduis_up_green">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:src="@drawable/im_ico_chat_time" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:paddingRight="10dp"
            android:text="修改预约时间"
            android:textColor="#ffffff"
            android:textSize="14sp" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="11sp"
        android:layout_alignLeft="@id/modify_time_main"
        android:layout_alignRight="@id/modify_time_main"
        android:textColor="#999999"
        android:layout_below="@id/modify_time_main"
        android:background="@drawable/im_bg_raduis_down_white"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:paddingBottom="2dp"
        android:text="修改预约时间" />

<!--    <ImageView-->
<!--        android:id="@+id/trangle_orange"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_marginTop="15dp"-->
<!--        android:layout_toRightOf="@id/modify_time_main"-->
<!--        android:src="@mipmap/im_right_22"/>-->

</RelativeLayout>
